@font-face {
  font-family: DecimalBold;
  src: url("https://assets.joebiden.com/css/fonts/Decimal-Bold-Pro_Web.woff2") format("woff2"),
       url("https://assets.joebiden.com/css/fonts/Decimal-Bold-Pro_Web.woff")  format("woff");
}

@font-face {
  font-family: DecimalBoldItalic;
  src: url("https://assets.joebiden.com/css/fonts/Decimal-BoldItalic-Pro_Web.woff2") format("woff2"),
       url("https://assets.joebiden.com/css/fonts/Decimal-BoldItalic-Pro_Web.woff")  format("woff");
}

@font-face {
  font-family: DecimalSB;
  src: url("https://assets.joebiden.com/css/fonts/Decimal-Semibold-Pro_Web.woff2") format("woff2"),
       url("https://assets.joebiden.com/css/fonts/Decimal-Semibold-Pro_Web.woff")  format("woff");
}

@font-face {
  font-family: DecimalSBItalic;
  src: url("https://assets.joebiden.com/css/fonts/Decimal-SemiboldItalic-Pro_Web.woff2") format("woff2"),
       url("https://assets.joebiden.com/css/fonts/Decimal-SemiboldItalic-Pro_Web.woff")  format("woff");
}

@font-face {
  font-family: DecimalBook;
  src: url("https://assets.joebiden.com/css/fonts/Decimal-Book-Pro_Web.woff2") format("woff2"),
       url("https://assets.joebiden.com/css/fonts/Decimal-Book-Pro_Web.woff")  format("woff");
}

@font-face {
  font-family: DecimalBookItalic;
  src: url("https://assets.joebiden.com/css/fonts/Decimal-BookItalic-Pro_Web.woff2") format("woff2"),
       url("https://assets.joebiden.com/css/fonts/Decimal-BookItalic-Pro_Web.woff")  format("woff");
}

@font-face {
    font-family: MercuryMedium;
    src: url("https://assets.joebiden.com/css/fonts/MercurySSm-Medium-Pro_Web.woff2") format("woff2"),
         url("https://assets.joebiden.com/css/fonts/MercurySSm-Medium-Pro_Web.woff")  format("woff");
}

@font-face {
    font-family: MercuryMediumItalic;
    src: url("https://assets.joebiden.com/css/fonts/MercurySSm-MediumItalic-Pro_Web.woff2") format("woff2"),
         url("https://assets.joebiden.com/css/fonts/MercurySSm-MediumItalic-Pro_Web.woff")  format("woff");
}
